@charset "utf-8";
/* CSS Document */


/* Fonts(Pretendard) */
@font-face{
	font-family:'Pretendard';
	font-weight:900;
	font-display:swap;
	src:local('Pretendard Black'), url('/font/Pretendard-Black.woff2') format('woff2'), url('/font/Pretendard-Black.woff') format('woff');
}
@font-face{
	font-family:'Pretendard';
	font-weight:800;
	font-display:swap;
	src:local('Pretendard ExtraBold'), url('/font/Pretendard-ExtraBold.woff2') format('woff2'), url('/font/Pretendard-ExtraBold.woff') format('woff');
}
@font-face{
	font-family:'Pretendard';
	font-weight:700;
	font-display:swap;
	src:local('Pretendard Bold'), url('/font/Pretendard-Bold.woff2') format('woff2'), url('/font/Pretendard-Bold.woff') format('woff');
}
@font-face{
	font-family:'Pretendard';
	font-weight:600;
	font-display:swap;
	src:local('Pretendard SemiBold'), url('/font/Pretendard-SemiBold.woff2') format('woff2'), url('/font/Pretendard-SemiBold.woff') format('woff');
}
@font-face{
	font-family:'Pretendard';
	font-weight:500;
	font-display:swap;
	src:local('Pretendard Medium'), url('/font/Pretendard-Medium.woff2') format('woff2'), url('/font/Pretendard-Medium.woff') format('woff');
}
@font-face{
	font-family:'Pretendard';
	font-weight:400;
	font-display:swap;
	src:local('Pretendard Regular'), url('/font/Pretendard-Regular.woff2') format('woff2'), url('/font/Pretendard-Regular.woff') format('woff');
}
@font-face{
	font-family:'Pretendard';
	font-weight:300;
	font-display:swap;
	src:local('Pretendard Light'), url('/font/Pretendard-Light.woff2') format('woff2'), url('/font/Pretendard-Light.woff') format('woff');
}

/* hyundai login wrap */
.hyundai_loginWrap{display:grid;grid-template-rows:1fr;overflow-y:auto;overflow-x:hidden;grid-template-areas:"hyundai_login_inner";min-width:1920px;height:100%;}
.hyundai_login_inner{display:grid;grid-template-areas:'hyundai_login_left' 'hyundai_login_right';grid-template-columns:60% 40%;grid-template-rows:1fr;width:100%;height:100%;}

.hyundai_im{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:column nowrap;justify-content:space-between;align-items:flex-start;height:100%;padding:0 50px;background-image:url("../img/hyundai/im_hyundai.png");background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
.hyundai_im .top{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:center;min-height:130px;}
.hyundai_im .top h1{font-size:0;line-height:0;}
.hyundai_im .top h1 img{height:100%;line-height:0;}
.hyundai_im .bottom{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:center;min-height:108px;}
.hyundai_im .bottom p{font-size:0;line-height:0;}
.hyundai_im .bottom p img{height:100%;}

/* hyundai login */
.hyundai_login{display:grid;grid-template-rows:130px 1fr 52px;overflow-y:auto;overflow-x:hidden;grid-template-areas:"hyundai_login_inner";height:100%;}

.hyundai_login{height:100%;padding:0 30px;}
.hyundai_login .top{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row nowrap;justify-content:flex-end;align-items:center;min-height:52px;padding:0 20px 0 0;}
.hyundai_login .tx_platformName{font-family:'Pretendard';font-size:18px;font-weight:500;line-height:50px;color:#56595e;}

.hyundai_login .middle{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:column nowrap;justify-content:center;align-items:center;height:100%;}
.hyundai_login .middle .inner{padding:0 0 80px;text-align:center;}
.hyundai_login .middle h2{margin:0 0 30px;padding:6px 0;font-family:'Pretendard';font-size:28px;font-weight:700;line-height:normal;color:#003c83;}
.hyundai_login .middle h3{padding:2px 0 1px;font-family:'Pretendard';font-size:56px;font-weight:700;line-height:normal;color:#181b2f;}
.hyundai_login .middle p{padding:4px 0 6px;font-family:'Pretendard';font-size:22px;font-weight:400;line-height:normal;color:#7f808b;}

.hyundai_login .login{margin:100px 0 0;}
.hyundai_login .login .bt_login{display:inline-block;min-width:500px;height:80px;border-radius:10px;text-align:center;overflow:hidden;background-color:#003c83;}
.hyundai_login .login .bt_login{display:block;font-family:'Pretendard';font-size:26px;font-weight:700;line-height:80px;color:#fff;}
.hyundai_login .login .tx_loginNoted{margin:8px 0 0;padding:4px 0 2px;font-family:'Pretendard';font-size:15px;font-weight:400;line-height:normal;color:#4f5059;}

.hyundai_login .bottom{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:center;min-height:52px;padding:0 20px 0 0;}
.hyundai_login .tx_copyRight{padding:4px 0 3px;font-family:'Pretendard';font-size:12px;font-weight:400;line-height:normal;color:#56595e;}
.hyundai_login .rule ul{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row nowrap;justify-content:flex-start;align-items:center;column-gap:29px;}
.hyundai_login .rule ul li a{display:inline-block;padding:4px 0 3px;font-family:'Pretendard';font-size:12px;font-weight:500;line-height:normal;color:#56595e;}
.hyundai_login .rule ul li a.strong{font-weight:700;color:#003c83;}

/* (add)20240417 */
.hyundai_login .com_selectBox{position:relative;width:246px;padding:0 1px;}
.hyundai_login .com_selectBox a{font-family:'Pretendard';font-size:15px;font-weight:400;line-height:50px;color:#4f5059;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.hyundai_login .com_selectBox a.btn_drop{position:relative;display:block;height:38px;padding:0 40px 0 15px;line-height:40px;text-align:left;border:1px solid #d9d9d9;border-radius:6px;z-index:8888;}
.hyundai_login .com_selectBox a.btn_drop::after{position:absolute;display:block;content:'';height:40px;top:0;right:0;width:40px;border-radius:6px;background-image:url('../img/hyundai/ic_dropdown.png');background-repeat:no-repeat;background-position:50% 50%;}
.hyundai_login .com_selectBox .btn_drop.active{border:1px solid #003c83;color:#003c83;}
.hyundai_login .com_selectBox a.btn_drop.on::after{transform:rotate(180deg)}
.hyundai_login .com_selectBox a.on{border:1px solid #003c83;border-radius:6px 6px 0 0;border-bottom:1px solid #7f9dc1;}
.hyundai_login .com_selectBox .com_ly{display:none;overflow:hidden;position:absolute;top:40px;left:1px;right:1px;border-radius:0 0 6px 6px;z-index:9999;}
.hyundai_login .com_selectBox .com_ly ul{display:block;max-height:160px;border:1px solid #003c83;border-top:0;border-radius:0 0 6px 6px;overflow:hidden;background-color:#fff;overflow:auto;}
.hyundai_login .com_selectBox .com_ly a{display:block;height:32px;padding:0 15px 0 15px;line-height:32px;text-align:left;color:#181b2f;}
.hyundai_login .com_selectBox .com_ly a:hover,
.hyundai_login .com_selectBox .com_ly a.active{background-color:#eceff8;color:#003c83;}

/* width */
.hyundai_login .com_selectBox ::-webkit-scrollbar{width:4px;}
/* Track */
.hyundai_login .com_selectBox ::-webkit-scrollbar-track{background-color:tranparent;}
/* Handle */
.hyundai_login .com_selectBox ::-webkit-scrollbar-thumb{background-color:#819ec0;border-radius:4px;}
/* Handle on hover */
.hyundai_login .com_selectBox ::-webkit-scrollbar-thumb:hover{background-color:#0f3d81;}
/* //(add)20240417 */
